Bug 14695 - testparm should warn ad_member users if realm/workgroup is not set
Summary: testparm should warn ad_member users if realm/workgroup is not set
Status: RESOLVED FIXED
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind (show other bugs)
Version: unspecified
Hardware: All All
: P5 normal (vote)
Target Milestone: ---
Assignee: Karolin Seeger
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-28 10:21 UTC by Andreas Schneider
Modified: 2021-05-03 09:18 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.14 (3.06 KB, patch)
2021-04-29 07:32 UTC, Andreas Schneider
ab: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2021-04-28 10:21:03 UTC
testparm should warn ad_member users if realm/workgroup is not set.
Comment 1 Samba QA Contact 2021-04-29 04:49:03 UTC
This bug was referenced in samba master:

328682860940679553831b6ff23acff4ce80a22f
757c49f6dc52afd6ee39c0b282e9a787b6df7a12
Comment 2 Andreas Schneider 2021-04-29 07:32:50 UTC
Created attachment 16599 [details]
patch for 4.14
Comment 3 Alexander Bokovoy 2021-04-29 09:54:55 UTC
Comment on attachment 16599 [details]
patch for 4.14

LGTM
Comment 4 Andreas Schneider 2021-04-29 09:55:37 UTC
Karolin, please apply the patchset to 4.14. Thanks.
Comment 5 Karolin Seeger 2021-05-03 07:14:21 UTC
(In reply to Andreas Schneider from comment #4)
Pushed to autobuild-v4-14-test.
Comment 6 Samba QA Contact 2021-05-03 08:17:04 UTC
This bug was referenced in samba v4-14-test:

edf1b31ea822172a996eed3bed2eee55d84af6a0
1c4e89f0e326fb2e040a8ed3c9115ab652d84313
Comment 7 Karolin Seeger 2021-05-03 09:18:13 UTC
Pushed to v4-14-test.
Closing out bug report.

Thanks!